Subject: Trainer Candidate - Devaraj K
From: Devaraj K <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 14:35:56 -0500

| | Tech Support Test

Name | Devaraj K
E-mail | [email-masked]
Phone Number | (+91) 9943658005
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Pondicherry

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hexaware Technologies | Technical Analyst | NA | 35000
Previous Employer 1 | Technosoft Corporation | Technical Support Executive | Jul 2017 | 17000
Previous Employer 2 | First Source Solutions | Customer Support Executive | Mar 2017 | 14000

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | I have spent the last four years building professional experience. I have trained so many new hires who are now working for Service Desk for handling calls, emails and chat. Looking forward to work with your firm where I can show all my skills to shine better. Thanks
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I have faced is handling conflicts between team members. I will initially have an one on session with them to understand their thoughts and then I will have a team meeting to sort out the things. It will always gives us an open area to find a solution. With team meeting, we can know the real reason behind the problem. The solution oriented discussion will make the team mates understand more about each other. I use open statements so the team could try to answer or try to explain the cause for the problems. Each team member may have different opinions and different thought process. So, it will be difficult to understand whether all the team members are fine with the solution that I gave over the call. In order to make that sure, I will be giving chance to each and every team members a chance to bring their opinions. I will call out their names if they are not ready to open their mouth. Once the situation has came to normal or if all the members have sorted out the things, I will give a next action plan to avoid such problems in future. Once the team agrees, I will end the call.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For me, fixing a problem is a good customer service. But after we fix, taking some extra mile on educating the customer and making sure that they won't come back to us with the same query is an excellent customer service. We have to make an impression that the user should remember our way of handling the customer.
What according to you makes you a good candidate for this position? | I have spent the last four years on building my professional experience. My ability to manage the team was appreciated many times by my supervisors. So I think I would be the best for this posistion.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |